package es.upv.epsa.centro_veterinario.formularios;

/**
 * Clase simple de java (POJO) que representa el formulario del perfil que envía el cliente.
 * @author Ana Olcina
 * TFG 2017
 *
 */
public class PerfilForm {

   /**
    * Atributos del perfil
    */
  
   private String nombre;
   private String direccion;
   private String poblacion;
   private String provincia;
   private String codigo_postal;
   private String telefono;
   private String movil;

   /**
    * Constructor por defecto
    */
   private PerfilForm () {}


    /**
     * Constructor público
     * @param nombre
     * @param direccion
     * @param poblacion
     * @param provincia
     * @param codigo_postal
     * @param telefono
     * @param movil
     */
    public PerfilForm(String nombre, String direccion, String poblacion,
	String provincia, String codigo_postal, String telefono, String movil) {
    	this.nombre = nombre;
    	this.direccion = direccion;
    	this.poblacion = poblacion;
    	this.provincia = provincia;
    	this.codigo_postal = codigo_postal;
    	this.telefono = telefono;
    	this.movil = movil;

    }

    /** 
     * Getters
     */
	public String getNombre() {
		return nombre;
	}

	public String getDireccion() {
		return direccion;
	}

	public String getPoblacion() {
		return poblacion;
	}

	public String getProvincia() {
		return provincia;
	}

	public String getCodigo_postal() {
		return codigo_postal;
	}

	public String getTelefono() {
		return telefono;
	}

	public String getMovil() {
		return movil;
	}


}
